/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.Stickyheader {
	position: sticky;
    top: 0;
    z-index: 999;
}
.destination {
	position: relative;   
	 padding-right: 24px;
	 cursor: pointer;
}

.destinationCity{
	position: absolute;
	top: 8px;
	left: 16px;
	color:white; 
	font-size: 24px;
    font-weight: 600;    
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;width: 80%;
}
.destinationbutton{
	position: absolute;bottom: 26px;left: 16px;color:white
}
.destinationbuttonText{
	font-weight: bold;
                    text-transform: uppercase;
}


.iyyKqe {
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 16px 24px;
    cursor: pointer;
}
.iQoDho {
    flex: 1 1 0%;
    display: flex;
    max-width: 317px;
}
.leXBmE {
    flex-shrink: 0;
    margin-left: 20px;
    display: flex;
}
.fywikg {
    width: 15px;
    flex-shrink: 0;
    margin-right: 12px;
}
.dmPlWU {
    flex: 1 1 0%;
}
.kUaZDb {
    font-family: Quicksand, Avenir, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 18px;
    line-height: 20px;
    color: rgb(20, 24, 35);
    font-weight: 700;
    margin-bottom: 4px;
    display: inline-flex;
    overflow: hidden;
    max-width: 286px;
}

.cTvqKV {
    font-family: "Helvetica Neue", Helvetica, Avenir, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 12px;
    line-height: 16px;
    color: rgb(119, 119, 119);
}
.iraeWI {
    font-family: Quicksand, Avenir, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 14px;
    line-height: 16px;
    color: rgb(119, 119, 119);
    font-weight: 700;
    margin-right: 12px;
}
.leXBmE .in {
    background-position: center 27.4978%;
}


.cPIJZs {
    background-image: url(https://gos3.ibcdn.com/flt-cntry-icons-1639646922.png);
    background-repeat: no-repeat;
    background-size: 100% 49494%;
    display: inline-flex;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    box-sizing: content-box;
    width: 32px;
    height: 22px;
    border-radius: 4px;
    border: 1px solid rgb(239, 243, 248);
}
.kUaZDb .autoCompleteTitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.kUaZDb .autoCompleteSubTitle {
    padding-left: 2px;
    font-weight: 400;
}
.offers{
    margin-bottom: 2px;
    height: 224px  !important;
    width: 300px !important;    
    position: relative;
    background: #fff;
    cursor: pointer;
    padding: 0 !important;
    border-radius: 8px;
    box-shadow: 0 1px 2px #ccc;
    float: left;
    width: 280px;
}

/* .offerBlkWdgtNew {
    height: 208px !important;
    width: 300px !important;
}
.dib {
    display: inline-block;
}
.padTB10 {
    padding-top: 10px;
    padding-bottom: 10px;
} */

.offerBlkWdgtNew img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 1px;
    width: 100%;
    height: 145px;
}

.offerList{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.offerListIndex{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: inherit;
}

.jLoaVX {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    background: rgb(255, 255, 255);
    border-radius: 9.7723px;
    height: 216px;
    cursor: pointer;
    border: 1px solid rgb(225, 231, 238);
    width: auto;
    margin: 8px 12px 8px 0px;
}
.byBcLI {
    display: flex;
    padding: 10px 0px;
    border-bottom: 1.5px dashed rgb(225, 231, 238);
    width: 100%;
    position: relative;
}
.cljLNy {
    width: 100%;
    text-align: center;
    border-radius: 0px 0px 9.7723px 9.7723px;
    margin-top: 10px;
}
.cPLVdU {
    position: relative;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    width: 135px;
    height: 135px;
    border-radius: 10px;
    flex-shrink: 0;
}
.jwuiWL {
    /* margin-left: 16px; */
    display: flex;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 292px;
}
.fueWtv {
    /* font-family: Quicksand, Avenir, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
    font-weight: bold;
    font-size: 17.1015px;
    line-height: 21px;
    color: rgb(119, 119, 119);
    text-transform: capitalize;
    width: auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.bqPqRi {
    /* font-family: Roboto, Avenir, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: rgb(20, 24, 35);
    margin-right: 12px;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.iVOvX {
    height: 18px;
    width: 18px;
    vertical-align: middle;
    position: absolute;
    bottom: 18px;
    left: 166px;
}
.cWLpOq {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    position: absolute;
    bottom: 16px;
    left: 190px;
    /* font-family: Roboto, Avenir, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
}
.iVOvX {
    height: 18px;
    width: 18px;
    vertical-align: middle;
    position: absolute;
    bottom: 18px;
    left: 166px;
}

 .marginTB20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
 .backgroundLn {
    position: relative;
    z-index: 1;
}
.eKhtFD .padTB5 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.width100 {
    width: 100%;
}
.alignItemsCenter {
    -webkit-box-align: center;
    align-items: center;
}
.justifyBetween {
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.dF {
    display: flex;
}
 .brdrRd10 {
    border-radius: 10px;
}

 .padLR15 {
    padding-left: 15px;
    padding-right: 15px;
}

 .padTB3 {
    padding-top: 3px;
    padding-bottom: 3px;
}

 .paleGreyBg {
    background-color: rgb(239, 243, 248);
}

 .blueGrey {
    color: rgb(100, 122, 151);
}
.fb {
    font-weight: 700;
    font-style: normal;
}
.hjsMOZ .backgroundLn::before {
    border-top: 1px dashed rgb(223, 223, 223);
    content: "";
    margin: 0px auto;
    position: absolute;
    inset: 50% 0px 0px;
    width: 98%;
    z-index: -1;
}


.eKhtFD ::after, .eKhtFD ::before {
    box-sizing: border-box;
}
.listingAirportName{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* home page serach */
/* .btxSgp {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    margin-top: 32px;
    margin-bottom: -54px;
}
.jHgPBA {
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    background: #0071cc;
    border-radius: 30px;
    font-size: 19px;
    line-height: 28px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    padding: 16px 45px;
    outline: 0px;
    border: 0px;
    cursor: pointer;
} */
.lmXJMh {
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 10px;
    border-radius: 12px;
    background-color: rgb(255, 255, 255);
    width: 38px;
    height: 38px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    right: -24px;
    top: 18px;
    z-index: 1;
}

html[dir="rtl"] .icon-inside .arrowicon {
    left: -38px;
    right: auto;
    top: calc(50% - 4px);
    color: #0071cc;
    font-size: 2rem;
    pointer-events: all;
}

.icon-inside .arrowicon {
    position: absolute;
    right: -40px;
    top: calc(50% - 7px);
    pointer-events: all;
    font-size: 2rem;
    color: #0071cc;
    z-index: 3;
}

.fa-spinner{
    margin-left: -12px;
  margin-right: 8px;
}

.marginTB10{
    margin-top: 10px;
    margin-bottom: 10px;
}
